| Version: 3.2.5

Public Attributes | List of all members
wxAnyValueBuffer Union Reference

`#include <wx/any.h>`

## Detailed Description

Type for buffer within wxAny for holding data.

## Public Attributes

void * | m_ptr
wxByte | m_buffer [WX_ANY_VALUE_BUFFER_SIZE]

## Member Data Documentation

## ◆ m_buffer

wxByte wxAnyValueBuffer::m_buffer[WX_ANY_VALUE_BUFFER_SIZE]

## ◆ m_ptr

void* wxAnyValueBuffer::m_ptr